<div id="slideHorizontal" class="carousel slide" data-ride="pause">
    {# <ol class="carousel-indicators">
        <li data-target="#slideHorizontal" data-slide-to="0" class="active"></li>
    </ol> #}
    <div class="carousel-inner">
            <div class="carousel-item active" style="min-height: 23.5rem; margin-bottom: 5rem;">
                {% if (node_type == "happyupdates") %}
                <a href="{{url('<front>')}}article/4-Tanda-Anak-Memiliki-Saluran-Cerna-Baik">
                    <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/slide-articles-1.png" class="w-100 d-none d-lg-block" alt="Slide Image">
                    <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/slide-articles-1-m.png" class="w-100 d-lg-none" alt="Slide Image Mobile">
                </a>
                {% else %}
                <a href="{{url('<front>')}}product">
                    <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/slide-1.png" class="w-100 d-none d-lg-block" alt="Slide Image">
                    <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/slide-1-m.png" class="w-100 d-lg-none" alt="Slide Image Mobile">
                </a>
                {% endif %}
            </div>
    </div>
    {# <a class="carousel-control-prev mb-5" href="#slideHorizontal" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next mb-5" href="#slideHorizontal" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a> #}
</div>
